Support » Plugin: Download Monitor » Questions about upgrading to 4.0 version

  • Resolved rmonton

    (@rmonton)


    Hi!

    I have currently installed the 1.9.9 version of the Download Monitor plug-in and the Download Monitor Page Addon 1.1.7, (with license expired).
    My questions is: If I upgrade to 4.0, I have to renew the Page Addon license and updaate to the newest version?, or the 1.7 addon works without problems with the last version of the plug in?

    Thanks in advance
    Raul

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author Barry Kooij

    (@barrykooij)

    Hey Raul,

    Thanks for reaching out to us before updating your plugin. You will indeed need to update your Download Monitor extension as well to make them compatible with Download Monitor 4.0. In order to update them you will need an active license. We’ll be happy to assist you with this, send us an email if you’d like us to: https://www.download-monitor.com/contact/

    Kind Regards,

    Barry Kooij

Viewing 1 replies (of 1 total)
  • The topic ‘Questions about upgrading to 4.0 version’ is closed to new replies.